{
  "COMMON_SIDE_NAV_ACTIVITY": "Activity",
  "COMMON_SIDE_NAV_CLIENTS": "Clients",
  "COMMON_SIDE_NAV_DASHBOARD": "Dashboard",
  "COMMON_SIDE_NAV_DEVICES": "Devices",
  "COMMON_SIDE_NAV_EVENTS": "Events",
  "COMMON_SIDE_NAV_INSIGHTS": "Insights",
  "COMMON_SIDE_NAV_IPS": "IPS",
  "COMMON_SIDE_NAV_LIVE_SUPPORT": "Live Support",
  "COMMON_SIDE_NAV_MAPS": "Maps",
  "COMMON_SIDE_NAV_SETTINGS": "Settings",
  "COMMON_SIDE_NAV_STATS": "Statistics",

  "COMMON_BADGE_COMING_SOON": "Coming Soon",
  "COMMON_BADGE_ALPHA": "Alpha",
  "COMMON_BADGE_BETA": "Beta",

  "COMMON_ANY": "Any",
  "COMMON_YES": "Yes",
  "COMMON_NA": "N/A",
  "COMMON_NO": "No",
  "COMMON_NO_RESULTS": "No results",
  "COMMON_SUMMARY": "Summary",

  "COMMON_ACTION_ADD": "Add",
  "COMMON_ACTION_ADVANCED": "Advanced",
  "COMMON_ACTION_APPLY": "Apply",
  "COMMON_ACTION_APPLY_CHANGES": "Apply Changes",
  "COMMON_ACTION_CANCEL": "Cancel",
  "COMMON_ACTION_CHOOSE_FILE": "Choose File",
  "COMMON_ACTION_CONFIRM": "Confirm",
  "COMMON_ACTION_DISABLE": "Disable",
  "COMMON_ACTION_DONE": "Done",
  "COMMON_ACTION_DOWNLOAD": "Download",
  "COMMON_ACTION_EDIT": "Edit",
  "COMMON_ACTION_ENABLE": "Enable",
  "COMMON_ACTION_NEXT": "Next",
  "COMMON_ACTION_REMOVE": "Remove",
  "COMMON_ACTION_RESTORE": "Restore",
  "COMMON_ACTION_SAVE": "Save",
  "COMMON_ACTION_SIGN_IN": "Sign in",
  "COMMON_ACTION_SUBMIT": "Submit",
  "COMMON_ACTION_SEND": "Send",
  "COMMON_ACTION_UPGRADE": "Upgrade",
  "COMMON_ACTION_VIEW": "View",

  "COMMON_ERROR_BOUNDARY_BUTTON_REFRESH": "Refresh",
  "COMMON_ERROR_BOUNDARY_BUTTON_REVERT": "Revert",
  "COMMON_ERROR_BOUNDARY_DESCRIPTION": "The details of this error have been logged and our team of developers has been notified. You can try again by refreshing the page, or if the error persists, you can revert to the previous version using the option below.",
  "COMMON_ERROR_BOUNDARY_SUB_TITLE": "An unexpected error has occurred which has prevented us from being able to show this page.",
  "COMMON_ERROR_BOUNDARY_TITLE": "Error",

  "COMMON_ERROR_BOX_TITLE": "Aw snap!",
  "COMMON_ERROR_BOX_DETAILS": "We were not able to get your configuration.",
  "COMMON_ERROR_BOX_BUTTON": "Try again",

  "COMMON_DATETIME_LABEL_MINUTES": "{minutes, plural, one{minute} other{minutes}}",
  "COMMON_DATETIME_LABEL_HOURS": "{hours, plural, one{hour} other{hours}}",
  "COMMON_DATETIME_BASIC_LABEL_HOURS": "Hours",
  "COMMON_DATETIME_LABEL_DAYS": "{days, plural, one{day} other{days}}",
  "COMMON_DATETIME_VALUE_MINUTES": "{minutes, plural, one{# minute} other{# minutes}}",
  "COMMON_DATETIME_VALUE_HOURS": "{hours, plural, one{# hour} other{# hours}}",
  "COMMON_DATETIME_VALUE_LAST_DAYS": "{days, plural, one{Last day} other{Last # days}}",
  "COMMON_DATETIME_VALUE_DAYS": "{days, plural, one{# day} other{# days}}",

  "COMMON_IDENTITY": "{value}",

  "COMMON_LABEL_CUSTOM": "Custom",
  "COMMON_LABEL_ENABLE": "Enable",
  "COMMON_LABEL_USERNAME": "Username",
  "COMMON_LABEL_PASSWORD": "Password",
  "COMMON_LABEL_REMEMBER_ME": "Remember me",

  "COMMON_ACTIVE": "Active",
  "COMMON_INACTIVE": "Inactive",

  "COMMON_CONNECTED": "Connected",
  "COMMON_NOT_CONNECTED": "Not connected",

  "COMMON_NOTICE_UPLOAD_ERROR": "There was an error uploading file. Please try again later.",
  "COMMON_NOTICE_REMOVE_ERROR": "There was an error removing {name}.",

  "COMMON_NOTIFICATION_DISMISS": "Dismiss",

  "COMMON_PLACEHOLDER": "Placeholder",

  "COMMON_ADMIN_ROLE_READ_ONLY": "Read Only",
  "COMMON_ADMIN_ROLE_ADMINISTRATOR": "Administrator",
  "COMMON_ADMIN_ROLE_SUPER_ADMINISTRATOR": "Super Administrator",

  "COMMON_DESCRIPTION_NUMBER_BETWEEN": "Number between {min} and {max}.",

  "COMMON_UNKNOWN": "Unknown",

  "COMMON_QUESTION_REMOVE": "Remove \"{name}\"?",
  "COMMON_QUESTION_ARE_YOU_SURE_YOU_WANT_TO_REMOVE": "Are you sure you want to remove \"{name}\"?",

  "COMMON_VALIDATION_EMPTY": "{name} cannot be empty.",
  "COMMON_VALIDATION_REQUIRED": "{name} is required.",
  "COMMON_VALIDATION_BETWEEN": "{name} must be between {min} and {max}.",
  "COMMON_VALIDATION_EMAIL": "{name} must be a valid email address.",
  "COMMON_VALIDATION_FORMAT_URL": "{name} must be in URL format.",
  "COMMON_VALIDATION_FORMAT_FQDN": "{name} must be a fully qualified domain name.",
  "COMMON_VALIDATION_HOSTNAME_OR_IPV4": "{name} must be a valid hostname or IPv4 Address.",
  "COMMON_VALIDATION_INTEGER": "{name} must be an integer.",
  "COMMON_VALIDATION_INVALID_USERNAME_OR_PASSWORD": "Invalid username or password",
  "COMMON_VALIDATION_MAX": "{name} must be at most {max}.",
  "COMMON_VALIDATION_MAX_CHARS": "{name} must be at most {max} characters.",
  "COMMON_VALIDATION_MIN": "{name} must be at least {min}.",
  "COMMON_VALIDATION_MIN_CHARS": "{name} must be at least {min} characters.",
  "COMMON_VALIDATION_NUMBER": "{name} must be a number.",
  "COMMON_VALIDATION_SAME_CONFIRM_PASSWORD": "Confirm password needs to be the same as a password",
  "COMMON_VALIDATION_VALID_CIDR_IP_SUBNET": "{name} must be a valid IP address and subnet in CIDR notation.",
  "COMMON_VALIDATION_VALID_IP_SUBNET_RANGE": "{name} must be a valid IP address, subnet or range.",
  "COMMON_VALIDATION_VALID_IP": "This field must be a valid IP address.",
  "COMMON_VALIDATION_VALID_IPV4": "This field must be a valid IPv4 address.",
  "COMMON_VALIDATION_VALID_IPV6": "This field must be a valid IPv6 address.",
  "COMMON_VALIDATION_VALID_MAC": "This field must be a valid MAC address.",
  "COMMON_VALIDATION_VALID_PORT": "This field must be a valid Port.",
  "COMMON_VALIDATION_VALID_SUBNET": "This field must be a valid subnet address.",
  "COMMON_VALIDATION_VALID_PORT_RANGE": "This field must be a valid port or port range.",
  "COMMON_VALIDATION_VALID_NETWORK_SUBNET": "This field must be a valid network subnet address.",

  "COMMON_ACTIVE_COUNT": "{active} of {total}",

  "COMMON_UNIT_BPS": "{prefix}bps",
  "COMMON_UNIT_BYTES": "{prefix}Bytes",

  "COMMON_DAY_SUNDAY": "Sunday",
  "COMMON_DAY_MONDAY": "Monday",
  "COMMON_DAY_TUESDAY": "Tuesday",
  "COMMON_DAY_WEDNESDAY": "Wednesday",
  "COMMON_DAY_THURSDAY": "Thursday",
  "COMMON_DAY_FRIDAY": "Friday",
  "COMMON_DAY_SATURDAY": "Saturday",

  "COMMON_MONTH_JANUARY": "January",
  "COMMON_MONTH_FEBRUARY": "February",
  "COMMON_MONTH_MARCH": "March",
  "COMMON_MONTH_APRIL": "April",
  "COMMON_MONTH_MAY": "May",
  "COMMON_MONTH_JUNE": "June",
  "COMMON_MONTH_JULY": "July",
  "COMMON_MONTH_AUGUST": "August",
  "COMMON_MONTH_SEPTEMBER": "September",
  "COMMON_MONTH_OCTOBER": "October",
  "COMMON_MONTH_NOVEMBER": "November",
  "COMMON_MONTH_DECEMBER": "December",

  "COMMON_REFRESH_RATE_MENU_OPTION_15SEC": "15 seconds",
  "COMMON_REFRESH_RATE_MENU_OPTION_1MIN": "1 minute",
  "COMMON_REFRESH_RATE_MENU_OPTION_2MIN": "2 minutes",
  "COMMON_REFRESH_RATE_MENU_OPTION_5MIN": "5 minutes",
  "COMMON_REFRESH_RATE_MENU_OPTION_NEVER": "Never refresh"
}
